This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 168771 - system-config-printer requested a bug to be filed
system-config-printer requested a bug to be filed
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-20 05:22 EDT by nelson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 05:54:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description nelson 2005-09-20 05:22:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
d'oh~> printtool
No match for USB device:
  mfr "Canon"
  model "iP4200"
  desc "Canon iP4200"
  cmdset "BJL,BJRaster3,BSCCe"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):
system-config-printer-0.6.131.3-1

How reproducible:
Always

Steps to Reproduce:
1. system-config-printer-gui
2. New (queue) => forward => <printer description entered> =>forward
3. (select) locally connected USB device /dev/usb/lp0 Canon iP4200 => forward
4. (select) Canon from the drop down list
  

Additional info:
Comment 1 Tim Waugh 2005-09-21 05:54:34 EDT
Thanks for the report.  There is no entry for this printer in the foomatic
database at all.  Please submit this information to the linuxprinting project at:

  http://www.linuxprinting.org/contribute.html#data

Thanks.


Note You need to log in before you can comment on or make changes to this bug.